body.search-on {
  overflow: hidden;
}
header {
  min-height: 90px;
}
header .mobile-menu {
  display: none;
}
header.site-header {
  padding-top: 10px;
  margin-bottom: 0;
  border-bottom: 2px solid #f3f3f0;
}
header .content {
  margin: 0 auto;
  width: 100%;
  position: relative;
  max-width: 800px;
}
header .content .nav-menu {
  text-align: center;
  margin-top: 13px;
}
header .content .nav-menu li {
  float: none;
  display: inline-block;
}
header .content .nav-menu li a {
  text-transform: initial;
  font-size: 13px;
}
header .content .redes-share {
  text-align: right;
}
header .content .redes-share ul {
  padding: 25px 0 0 0;
  margin: 0 0 0px 0;
  text-align: right;
}
header .content .redes-share ul li {
  display: inline-block;
  margin-right: 3%;
}
header .content .redes-share ul li a,
header .content .redes-share ul li i {
  font-size: 13px;
  padding: 0;
  position: relative;
  top: -1px;
}
header .content .redes-share ul li:nth-child(3) {
  margin-right: 0;
}
header .content .redes-share a.suscribe {
  font-size: 13px;
  margin-left: 0px;
  color: #00c3bb;
}
header .left-m {
  margin: 0;
  padding: 0;
  text-align: left;
}
header .left-m .logo {
  max-width: 120px;
  margin-top: 27px;
}
header .right-m {
  margin: 20px 0 0 0;
  padding: 0;
  text-align: center;
}
header .right-m li {
  display: inline-block;
}
header .right-m li a {
  color: #ccc;
  font-size: 14px !important;
}
header .right-m li.search {
  display: inline-block;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
  -webkit-filter: FlipH;
  filter: FlipH;
  -ms-filter: "FlipH";
}
header .langs a {
  text-transform: uppercase;
  font-size: 16px;
}
header .langs a.active {
  display: none;
}
header .langs a:nth-child(3) {
  display: none;
}
header #search {
  height: 100%;
  position: fixed;
  top: 0px;
  width: 100%;
  display: none;
  z-index: 10;
  background-color: #f6f9f9;
  overflow: scroll;
}
header #search .close-search {
  color: #afaeae;
  display: block;
  height: 80px;
  padding: 0px 15px;
  position: absolute;
  right: 0;
  text-align: center;
  text-decoration: none;
  top: -50px;
  width: auto;
}
header #search .close-search span {
  height: 40px;
  width: 100%;
  font-size: 30px;
  line-height: 50px;
  display: inline-block;
}
header #search .form {
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 150px;
  left: 50%;
  width: 100%;
  text-align: center;
}
header #search .form .icon-s {
  font-size: 40px;
  color: #e0dfdf;
  display: inline-block;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
  -webkit-filter: FlipH;
  filter: FlipH;
  -ms-filter: "FlipH";
}
header #search .form input[type=text] {
  width: 50%;
  max-width: 900px;
  display: inline-block;
  background-color: transparent;
  border-radius: 0;
  text-align: center;
  font-size: 30px;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  color: #505050;
  border-color: #b5b5b5;
}
header #search .form input[type=text]:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
header #search .results {
  position: absolute;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  top: 250px;
  left: 50%;
  width: 100%;
  text-align: center;
}
header #search .results .loading {
  text-align: center;
  display: inline-block;
  height: 60px;
  width: 60px;
  background: url("../images/loading.svg") no-repeat;
  background-size: contain;
  background-position: center center;
  margin-left: 40px;
}
header #search .results .box-results {
  width: 70%;
  margin: 0 auto;
  text-align: center;
  font-size: 0;
}
header #search .results .box-results .opc {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin: 0 auto;
  padding: 10px 20px;
  text-align: center;
}
header #search .results .box-results .opc a {
  text-decoration: none;
  display: inline-block;
}
header #search .results .box-results .opc a h1 {
  color: #1e1e1e;
  font-size: 20px;
  opacity: 0.4;
  margin: 0 0 25px 0;
}
header #search .results .box-results .opc a:hover h1 {
  opacity: 1;
  transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
}
header #search.active {
  display: block;
}
h1.title-site {
  text-align: center;
  padding: 30px 0;
  font-size: 30px;
  margin: 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
h1.title-site a {
  font-size: 20px;
  color: #b0c92c;
  text-transform: uppercase;
}
h1.title-site a span {
  color: #f93;
}
.grid-template {
  font-size: 0;
}
.grid-template .container {
  margin-top: 0;
}
.grid-template .card-content {
  font-size: 16px;
  margin-top: 10px;
}
.grid-template .card-action {
  margin-top: 0;
}
.grid-template .card-action .btn-red {
  display: inline-block;
  font-size: 15px;
}
.grid-template .card-action .download {
  font-size: 20px;
  color: #c9342c;
  margin-top: 20px;
}
.grid-template .card-action .download i {
  display: inline-block;
  vertical-align: bottom;
}
.grid-template .txtbanner {
  top: 75%;
}
.grid-template .txtbanner h1 {
  text-transform: uppercase;
}
.grid-template .txtbanner p {
  width: 70%;
}
.grid-template .separate-grid {
  clear: both;
  margin: 30px 0;
  width: 100%;
  display: inline-block;
}
.grid-template .card-sm {
  padding: 0;
}
.grid-template #grid-slider .slide {
  font-size: 0;
}
.grid-template #grid-slider .slide .photo {
  width: 30%;
  display: inline-block;
  background-size: cover;
  height: 100%;
  vertical-align: top;
  background-position: center center;
}
.grid-template #grid-slider .slide .info {
  background-color: #f3f1f1;
  width: 70%;
  display: inline-block;
  padding: 200px 10%;
  vertical-align: top;
  height: 100%;
}
.grid-template #grid-slider .slide .info h2 {
  width: 90%;
  margin: 0 0 60px 0;
  font-size: 40px;
}
.grid-template #grid-slider .owl-nav .owl-prev {
  position: absolute;
  top: 85%;
  right: 60%;
}
.grid-template #grid-slider .owl-nav .owl-next {
  position: absolute;
  top: 85%;
  right: 5%;
}
.grid-template #grid-slider .owl-nav i {
  font-size: 40px;
  color: #d3d3d3;
}
.content-area.feed .title-section {
  font-size: 26px;
  font-weight: normal;
  margin: 50px 0;
  color: #c9342c;
  text-transform: uppercase;
}
.content-area.feed .desc {
  font-size: 25px;
  font-weight: normal;
  margin: 0 0 50px 0;
  color: #000;
  display: inline-block;
}
.content-area.feed .container {
  margin-top: 0;
}
.page-template-template-noticias .feed .title-section {
  color: #feb800;
  margin: 50px 0;
}
.page-template-template-eventos .feed .title-section {
  color: #bbcf00;
  margin: 50px 0;
}
.page-template-template-proyectos .projects .container {
  margin: 0 auto;
}
.page-template-template-proyectos .projects .container h2.title-section {
  margin: 50px 0;
}
.single-portafolio .container,
.single-post .container,
.single-event .container {
  margin-top: 0;
  margin-bottom: 0;
}
.single-portafolio .container .card,
.single-post .container .card,
.single-event .container .card {
  margin: 0;
}
.single-portafolio .container .card .card-image .share,
.single-post .container .card .card-image .share,
.single-event .container .card .card-image .share {
  padding: 30px 30px 30px 10px;
  margin: 0;
}
.single-post .container .card .card-image .share li,
.single-event .container .card .card-image .share li {
  display: inline-block;
  color: #505050;
  margin: 0 10px;
}
.single-portafolio .container .card .card-image .share li a,
.single-post .container .card .card-image .share li a,
.single-event .container .card .card-image .share li a {
  color: #d4d4d4;
}
.single-portafolio .container .card .card-image .share li a:hover,
.single-post .container .card .card-image .share li a:hover,
.single-event .container .card .card-image .share li a:hover {
  opacity: 0.8;
}
.single-portafolio .container .card .txtbanner,
.single-post .container .card .txtbanner,
.single-event .container .card .txtbanner {
  padding: 2% 4%;
  top: 65%;
}
.single-portafolio .container .card .txtbanner .cat,
.single-post .container .card .txtbanner .cat,
.single-event .container .card .txtbanner .cat {
  color: #bbcf00;
  font-size: 20px;
  margin: 0;
}
.single-portafolio .container .card .txtbanner .title,
.single-post .container .card .txtbanner .title,
.single-event .container .card .txtbanner .title {
  font-size: 30px;
  line-height: 35px;
}
.single-portafolio .container .card .txtbanner .info,
.single-post .container .card .txtbanner .info,
.single-event .container .card .txtbanner .info {
  font-size: 18px;
  color: #505050;
}
.single-portafolio .container #post-content,
.single-post .container #post-content,
.single-event .container #post-content {
  display: inline-block;
  width: 100%;
  margin-top: 0;
}
.single-portafolio .container #post-content p,
.single-post .container #post-content p,
.single-event .container #post-content p {
  font-size: 16px;
  color: #505050;
}
.single-portafolio .container #post-content h1,
.single-post .container #post-content h1,
.single-event .container #post-content h1 {
  font-size: 26px;
  font-weight: bold;
}
.single-portafolio .container #post-content h2,
.single-post .container #post-content h2,
.single-event .container #post-content h2 {
  font-size: 22px;
  font-weight: bold;
}
.single-portafolio .container #post-content h3,
.single-post .container #post-content h3,
.single-event .container #post-content h3 {
  font-size: 19px;
  font-weight: bold;
}
.single-portafolio .container #post-content ul,
.single-post .container #post-content ul,
.single-event .container #post-content ul {
  list-style: none;
  padding: 0;
  margin: 0 0 15px 0;
}
.single-portafolio .container #post-content li,
.single-post .container #post-content li,
.single-event .container #post-content li {
  padding-left: 1em;
  text-indent: -0.7em;
  list-style-type: none;
  margin-bottom: 5px;
  font-size: 16px;
}
.single-portafolio .container #post-content li::before,
.single-post .container #post-content li::before,
.single-event .container #post-content li::before {
  content: "■ ";
  color: #00c3bb;
  position: relative;
  top: -2px;
  left: -2px;
}
.single-portafolio .container #post-content .featured-txt,
.single-post .container #post-content .featured-txt,
.single-event .container #post-content .featured-txt {
  padding: 0 20px;
  margin-bottom: 50px;
}
.single-portafolio .container #post-content .featured-txt p,
.single-post .container #post-content .featured-txt p,
.single-event .container #post-content .featured-txt p {
  font-size: 25px;
}
.single-portafolio .container #post-content .text-box,
.single-post .container #post-content .text-box,
.single-event .container #post-content .text-box {
  width: 100%;
  display: inline-block;
  margin-bottom: 20px;
}
.single-portafolio .container #post-content blockquote,
.single-post .container #post-content blockquote,
.single-event .container #post-content blockquote {
  background: transparent;
  border: 0;
  margin: 25px 0px;
  padding: 0 10%;
  text-align: justify;
  quotes: "\0022" "\0022" "\0027" "\0027";
}
.single-portafolio .container #post-content blockquote p,
.single-post .container #post-content blockquote p,
.single-event .container #post-content blockquote p {
  display: inline-block;
  font-size: 16px;
  margin-bottom: 0px;
  position: relative;
}
.single-portafolio .container #post-content blockquote p:before,
.single-post .container #post-content blockquote p:before,
.single-event .container #post-content blockquote p:before {
  color: #b9b9b9;
  content: open-quote;
  font-size: 70px;
  line-height: 120px;
  font-style: italic;
  position: absolute;
  left: -7%;
  top: -30%;
}
.single-portafolio .container #post-content blockquote p:after,
.single-post .container #post-content blockquote p:after,
.single-event .container #post-content blockquote p:after {
  color: #b9b9b9;
  font-style: italic;
  content: close-quote;
  font-size: 70px;
  line-height: 120px;
  font-style: italic;
  position: absolute;
  right: -3%;
  top: calc(100% - 60px);
}
.single-portafolio .container #post-content .text-gal,
.single-post .container #post-content .text-gal,
.single-event .container #post-content .text-gal {
  margin-bottom: 100px;
}
.single-portafolio .container #post-content .text-gal .block-1,
.single-post .container #post-content .text-gal .block-1,
.single-event .container #post-content .text-gal .block-1 {
  width: 100%;
  display: inline-block;
  margin-bottom: 1.5%;
}
.single-portafolio .container #post-content .text-gal .block-1 .col-1,
.single-post .container #post-content .text-gal .block-1 .col-1,
.single-event .container #post-content .text-gal .block-1 .col-1 {
  width: 65%;
  float: left;
  margin-right: 2%;
  height: 100%;
  overflow: hidden;
}
.single-portafolio .container #post-content .text-gal .block-1 .col-1 .first,
.single-post .container #post-content .text-gal .block-1 .col-1 .first,
.single-event .container #post-content .text-gal .block-1 .col-1 .first {
  height: auto;
}
.single-portafolio .container #post-content .text-gal .block-1 .col-2,
.single-post .container #post-content .text-gal .block-1 .col-2,
.single-event .container #post-content .text-gal .block-1 .col-2 {
  width: 33%;
  float: left;
  height: 100%;
}
.single-portafolio .container #post-content .text-gal .block-1 .col-2 .second,
.single-post .container #post-content .text-gal .block-1 .col-2 .second,
.single-event .container #post-content .text-gal .block-1 .col-2 .second {
  height: 48.5%;
}
.single-portafolio .container #post-content .text-gal .block-1 .col-2 .second:nth-child(1),
.single-post .container #post-content .text-gal .block-1 .col-2 .second:nth-child(1),
.single-event .container #post-content .text-gal .block-1 .col-2 .second:nth-child(1) {
  margin-bottom: 5.5%;
}
.single-portafolio .container #post-content .text-gal .block-2,
.single-post .container #post-content .text-gal .block-2,
.single-event .container #post-content .text-gal .block-2 {
  width: 100%;
  display: inline-block;
}
.single-portafolio .container #post-content .text-gal .block-2 .col-1,
.single-post .container #post-content .text-gal .block-2 .col-1,
.single-event .container #post-content .text-gal .block-2 .col-1 {
  width: 65%;
  float: left;
  margin-right: 2%;
}
.single-portafolio .container #post-content .text-gal .block-2 .col-1 .second,
.single-post .container #post-content .text-gal .block-2 .col-1 .second,
.single-event .container #post-content .text-gal .block-2 .col-1 .second {
  width: 48.5%;
  height: 100%;
  float: left;
}
.single-portafolio .container #post-content .text-gal .block-2 .col-1 .second:nth-child(1),
.single-post .container #post-content .text-gal .block-2 .col-1 .second:nth-child(1),
.single-event .container #post-content .text-gal .block-2 .col-1 .second:nth-child(1) {
  margin-right: 3%;
}
.single-portafolio .container #post-content .text-gal .block-2 .col-2,
.single-post .container #post-content .text-gal .block-2 .col-2,
.single-event .container #post-content .text-gal .block-2 .col-2 {
  width: 33%;
  float: left;
}
.single-portafolio .container #post-content .text-gal .block-2 .col-2 .second,
.single-post .container #post-content .text-gal .block-2 .col-2 .second,
.single-event .container #post-content .text-gal .block-2 .col-2 .second {
  width: 100%;
  display: inline-block;
}
.single-portafolio .container #post-content .text-gal .owl-nav .owl-prev,
.single-post .container #post-content .text-gal .owl-nav .owl-prev,
.single-event .container #post-content .text-gal .owl-nav .owl-prev {
  position: absolute;
  top: 100%;
  left: 35%;
}
.single-portafolio .container #post-content .text-gal .owl-nav .owl-next,
.single-post .container #post-content .text-gal .owl-nav .owl-next,
.single-event .container #post-content .text-gal .owl-nav .owl-next {
  position: absolute;
  top: 100%;
  right: 36%;
}
.single-portafolio .container #post-content .text-gal .owl-nav i,
.single-post .container #post-content .text-gal .owl-nav i,
.single-event .container #post-content .text-gal .owl-nav i {
  font-size: 40px;
  color: #ccc;
}
.single-portafolio .container #post-content .video-box,
.single-post .container #post-content .video-box,
.single-event .container #post-content .video-box {
  margin-bottom: 50px;
}
.single-portafolio .container #post-content .video-box iframe,
.single-post .container #post-content .video-box iframe,
.single-event .container #post-content .video-box iframe {
  width: 100%;
}
.single-portafolio .container #downloads .collapsible,
.single-post .container #downloads .collapsible,
.single-event .container #downloads .collapsible {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.single-portafolio .container #downloads .collapsible li,
.single-post .container #downloads .collapsible li,
.single-event .container #downloads .collapsible li {
  padding-left: inherit;
  text-indent: 0;
}
.single-portafolio .container #downloads .collapsible li::before,
.single-post .container #downloads .collapsible li::before,
.single-event .container #downloads .collapsible li::before {
  content: '';
}
.single-portafolio .container #downloads .collapsible li .collapsible-header,
.single-post .container #downloads .collapsible li .collapsible-header,
.single-event .container #downloads .collapsible li .collapsible-header,
.single-portafolio .container #downloads .collapsible li .collapsible-body,
.single-post .container #downloads .collapsible li .collapsible-body,
.single-event .container #downloads .collapsible li .collapsible-body {
  border: 0;
  padding-left: 0;
}
.single-portafolio .container #downloads .collapsible li .collapsible-header .mdi-chevron-up,
.single-post .container #downloads .collapsible li .collapsible-header .mdi-chevron-up,
.single-event .container #downloads .collapsible li .collapsible-header .mdi-chevron-up,
.single-portafolio .container #downloads .collapsible li .collapsible-body .mdi-chevron-up,
.single-post .container #downloads .collapsible li .collapsible-body .mdi-chevron-up,
.single-event .container #downloads .collapsible li .collapsible-body .mdi-chevron-up {
  display: inline-block;
}
.single-portafolio .container #downloads .collapsible li .collapsible-header .mdi-chevron-down,
.single-post .container #downloads .collapsible li .collapsible-header .mdi-chevron-down,
.single-event .container #downloads .collapsible li .collapsible-header .mdi-chevron-down,
.single-portafolio .container #downloads .collapsible li .collapsible-body .mdi-chevron-down,
.single-post .container #downloads .collapsible li .collapsible-body .mdi-chevron-down,
.single-event .container #downloads .collapsible li .collapsible-body .mdi-chevron-down {
  display: none;
}
.single-portafolio .container #downloads .collapsible li.active,
.single-post .container #downloads .collapsible li.active,
.single-event .container #downloads .collapsible li.active {
  display: inline-block;
  width: 100%;
}
.single-portafolio .container #downloads .collapsible li.active .mdi-chevron-up,
.single-post .container #downloads .collapsible li.active .mdi-chevron-up,
.single-event .container #downloads .collapsible li.active .mdi-chevron-up {
  display: none;
}
.single-portafolio .container #downloads .collapsible li.active .mdi-chevron-down,
.single-post .container #downloads .collapsible li.active .mdi-chevron-down,
.single-event .container #downloads .collapsible li.active .mdi-chevron-down {
  display: inline-block;
}
.single-portafolio .container #downloads h2,
.single-post .container #downloads h2,
.single-event .container #downloads h2 {
  font-size: 26px;
  color: #bbcf00;
  text-transform: uppercase;
}
.single-portafolio .container #downloads h2 i,
.single-post .container #downloads h2 i,
.single-event .container #downloads h2 i {
  margin-left: 20px;
}
.single-portafolio .container #downloads .title,
.single-post .container #downloads .title,
.single-event .container #downloads .title {
  font-size: 16px;
  color: #505050;
  text-align: center;
  word-wrap: break-word;
}
.single-portafolio .container #downloads a,
.single-post .container #downloads a,
.single-event .container #downloads a {
  font-size: 14px;
  color: #c9342c;
  float: right !important;
}
.single-portafolio .container #downloads .icon-link,
.single-post .container #downloads .icon-link,
.single-event .container #downloads .icon-link {
  float: none !important;
  width: 100%;
  display: inline-block;
}
.single-post .container #related-post ._parag,
.single-event .container #related-post ._parag,
.single-portafolio .container #related-post ._parag {
  margin-bottom: 15px;
}
.single-post .container #related-post h2,
.single-event .container #related-post h2 {
  color: #ce322b;
  font-size: 26px;
  text-transform: uppercase;
  padding-left: 24px;
  margin-bottom: 40px;
}
.single-post .container #related-post .z-depth-4,
.single-event .container #related-post .z-depth-4 {
  -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
  box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
}
.single-post .container #related-post .read-m,
.single-event .container #related-post .read-m {
  color: #ce322b;
}
.home .activities .objetivos {
  margin-bottom: 50px;
  font-size: 0;
}
.home .activities .temas {
  font-size: 0;
}
.home .activities .card {
  height: auto;
  margin: 0 0 5px 0;
}
.home .activities .card .card-content {
  padding: 0;
}
.home .activities .card img {
  padding: 0;
}
.home .gizsocial .card {
  margin: 0 0 20px 0;
}
.home .gizevents .card {
  margin: 0;
}
.home .gizevents .right-col .event-1 .card {
  margin-bottom: 23px;
}
.projects ul.project-menu li {
  display: inline-block;
  border: 1px solid #fff;
  opacity: 0.7;
/* background: #676767; */
}
.projects ul.project-menu li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 60px;
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  background-color: #676767;
}
.projects .submenu {
  visibility: hidden;
  opacity: 0;
  display: none;
  float: left;
  width: 100%;
  transition: visibility 1s ease-out, opacity 1s ease-out;
  -o-transition: visibility 1s ease-out, opacity 1s ease-out;
  -moz-transition: visibility 1s ease-out, opacity 1s ease-out;
  -webkit-transition: visibility 1s ease-out, opacity 1s ease-out;
}
.projects .submenu.active {
  visibility: visible;
  opacity: 1;
  display: block;
  -webkit-animation: fade 1s;
  animation: fade 1s;
  transition: visibility 1s ease-out, opacity 1s ease-out;
  -o-transition: visibility 1s ease-out, opacity 1s ease-out;
  -moz-transition: visibility 1s ease-out, opacity 1s ease-out;
  -webkit-transition: visibility 1s ease-out, opacity 1s ease-out;
}
.wp-pagenavi {
  text-align: center;
  padding: 40px 0;
}
.wp-pagenavi span,
.wp-pagenavi a {
  font-size: 16px;
  border: 0;
  color: #000;
  font-family: Arial;
}
.wp-pagenavi span:hover,
.wp-pagenavi a:hover {
  color: #c9342c;
}
.wp-pagenavi span.current {
  color: #c9342c;
}
.abus-txt p a {
  color: #afc82e;
}
#downloads .download-pass .pass-btn {
  background-color: #00c3bb;
}
/* Mobile */
@media only screen and (max-width: 992px) {
  body {
    padding-top: 80px;
  }
  header {
    min-height: 80px;
    position: fixed;
    top: 0;
    z-index: 100;
    background-color: #fff;
    width: 100%;
  }
  header .desktop-menu {
    display: none;
  }
  header .mobile-menu {
    margin: 0;
    display: block;
    position: relative;
    font-size: 0;
  }
  header .mobile-menu .search {
    font-size: 25px;
    color: #cbcbcb;
    display: inline-block;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
    -webkit-filter: FlipH;
    filter: FlipH;
    -ms-filter: "FlipH";
  }
  header .mobile-menu .logo {
    max-width: 130px;
  }
  header .mobile-menu .button-menu {
    color: #cbcbcb;
    font-size: 25px;
  }
  header .mobile-menu .content-mobile {
    position: relative;
    width: 100%;
    background-color: #e7e7e7;
    display: inline-block;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
    -o-transition: max-height 0.5s ease-out;
    -moz-transition: max-height 0.5s ease-out;
    -webkit-transition: max-height 0.5s ease-out;
  }
  header .mobile-menu .content-mobile .nav-menu {
    margin: 30px 0 0 0;
    padding: 0;
  }
  header .mobile-menu .content-mobile .nav-menu li {
    display: inline-block;
    width: 100%;
  }
  header .mobile-menu .content-mobile .nav-menu li a {
    display: inline-block;
    width: 100%;
    color: #515151;
    font-size: 18px;
    padding: 20px 0;
  }
  header .mobile-menu .content-mobile .redes-share {
    text-align: center;
    margin-bottom: 30px;
  }
  header .mobile-menu .content-mobile .redes-share .right-m {
    text-align: center;
  }
  header .mobile-menu .content-mobile .redes-share .right-m li:nth-child(2) {
    margin: 0;
  }
  header .mobile-menu .content-mobile .redes-share .right-m li a {
    font-size: 18px;
  }
  header .mobile-menu .content-mobile .redes-share .suscribe {
    display: inline-block;
    font-size: 16px;
    margin-top: 20px;
  }
  header.menu-active {
    height: 100%;
  }
  header.menu-active .content-mobile {
    max-height: 600px;
    transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
  }
  header #search {
    overflow: auto;
  }
  header #search .form input[type=text] {
    font-size: 25px;
    width: 90%;
  }
  header #search .form .results .box-results {
    width: 100%;
  }
  .row .col.event-1 {
    margin-top: 23px;
  }
  .row .col.event-1,
  .row .col.event-2 {
    padding-left: 0;
  }
  .page-template-template-home h3,
  .about-down h3 {
    font-size: 20px;
  }
  .card .card-content p {
    font-size: 16px;
  }
  .card-evento-lg h4 {
    font-size: 20px;
  }
  .gizevents .card .card-evento-lg p a {
    font-size: 16px;
  }
  .tweet li {
    font-size: 16px;
  }
  .rdownlad .downl {
    min-width: 100%;
    margin: 0;
  }
  .rdownlad .downl a {
    float: none;
    margin-top: 10px;
    margin-left: 0;
  }
  #slide-home .carousel-item {
    height: 400px;
  }
  #slide-home .card-panel.textslider {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-bottom: 20px;
  }
  #slide-home .card-panel.textslider a {
    position: relative;
    margin-left: 5%;
    font-size: 14px;
  }
  #slide-home .owl-dots {
    top: 60px;
    position: relative;
  }
  #slide-home .owl-dots .owl-dot span {
    background-color: #000;
  }
  #slide-home .owl-item .carousel-item .textslider h2 {
    font-size: 18px;
  }
  .content-area.feed .title-section {
    font-size: 20px;
  }
  .content-area.feed .desc {
    font-size: 18px;
  }
  .projects .title-section,
  .privacy .title-section,
  .title-section {
    font-size: 20px;
    margin: 20px 0;
  }
  .charts .c-porf2 {
    margin-bottom: 0;
  }
  .page-template-template-about-us .container .grey {
    margin: 0;
  }
  .grid-project .element-item {
    height: auto !important;
  }
  .feed .eventos .block-event:nth-child(2n) {
    background-color: #ddd;
  }
}
@-moz-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
